﻿body
{
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 0.8em;
	line-height:1.5;
}

a
{
	color: #00475D;
	text-decoration: underline;
}

div.pageHeader
{
	line-height: 1;
	padding: 0.7em;
	background-color: #fff;
	border-bottom: solid 1px gray;
}

div.pageHeader .content
{	
	background-image: url("/Content/sunsentinelcom.png"); /* path for local test - remove for server */
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #000;
	font-size: 1.4em;
	line-height: 2.2;
	font-weight: bold;
	text-indent: 345px;
}

div.pageHeader span
{
	display: block;
	padding-top: 30px;
}

div.title
{
	font-size: 1.3em;
}

div.name, div.title
{
	font-family: Georgia, 'Times New Roman', sans-serif;
	font-weight: normal;
	color: #000;
}